#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.2.0-HJT6SsXin7DGvNrs9ZGLJy
key:                  hls-call-hierarchy-plugin-1.0.2.0-HJT6SsXin7DGvNrs9ZGLJy
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  c30bd90f6a16e563d5f0bcffb8f8040e
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.2.0-HJT6SsXin7DGvNrs9ZGLJy
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp ghc-9.0.2
    ghcide-1.6.0.0-DUELN852bdT92ciFP7qApH
    hiedb-0.4.1.0-HDAluFeTMqq60EEo8gf5Hy
    hls-plugin-api-1.3.0.0-CZX280PEg7xFOCQSuXDx4M
    lens-5.2-7DSoLBbBSBALPIQojF9CCT lsp-1.4.0.0-AKizPXoyzFpCNl7HsYfgVu
    sqlite-simple-0.4.18.2-Cgg4oZwx7aiLOLF3e6zKQF text-1.2.5.0
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

